<?xml version="1.0" encoding="utf-8"?>
<component size="325,150" pivot="0.5,0.5" anchor="true" extention="Button">
  <displayList>
    <image id="n0_w976" name="n0" src="pjnn1z" fileName="img/secret_2_btn03.png" xy="0,0" size="325,150">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_w976" name="title" xy="21,26" size="289,84" fontSize="64" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#854f08" strokeSize="3" text="$38.00">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>